#ifndef INCLUDED_OOO_VBA_WORD_WDORGANIZEROBJECT_HPP
#define INCLUDED_OOO_VBA_WORD_WDORGANIZEROBJECT_HPP

#include "ooo/vba/word/WdOrganizerObject.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDORGANIZEROBJECT_HPP
